Skip to main content
Session & Event

发送 Event

向会话发送用户消息

POST
/api/v1/agentstudio/sessions/{session_id}/events
cURL
curl --request POST \
  --url 'https://{workspace_id}.{region}.maas.aliyuncs.com/api/v1/agentstudio/sessions/{session_id}/events' \
  --header 'Authorization: Bearer <YOUR_API_KEY>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "input": [
    {
      "role": "user",
      "type": "message",
      "content": [
        {
          "type": "text",
          "text": "分析 /mnt/session/uploads/sales.csv 中 Q3 的销售趋势"
        }
      ]
    }
  ]
}
'
{
  "id": "evt_01JXH5K2",
  "created_at": "2026-07-20T10:01:00Z",
  "request_id": "req_xxx"
}

Authorizations

string
header
required

DashScope API Key

Path Parameters

string
required

Body

application/json
object[]
required

事件列表

Response

200-application/json
string
string
string
Flow Agent API
RAG API
Connector API
框架集成
  • 框架
Assistant API(下线中)
  • 概览